## scribo 0.3.2-934

=== Makefile ===
all:
	python2.5 setup2.py build
clean: 
	python2.5 setup2.py clean --all
install:
	python2.5 setup2.py install --root $(DESTDIR)  
	chmod +x $(DESTDIR)/usr/bin/scribo
	set +x
