## scribo 0.2-787

=== debian/changelog ===
scribo (0.2-787) unstable; urgency=low
  * First Version
 -- Alexander SAnnikov <maemo-scribo@cs.karelia.ru>  Tue,  3 Apr 2010 11:02:33 +0100
