=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Maintainer: Mezhenyn Artyom
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 0.2.10
XB-Maemo-Display-Name: MaStory
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: any
Depends: python, sqlite3, python-xml, pyside-qt4, pyside-qt4-webkit, pyside-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
Provides: scribo
Replaces: scribo
Description:Cross-blog client for Maemo
    This version is alpha, so it is not recommended for usual users.
    But if you want to help project you can try to use application.
    Please send bugs to scribo@cs.karelia.ru.
    In future local cache module can be changed so you must remove all application
    data from ~/.scribo before installation of new version. 
    Use "cd ~; rm -rf ./.scribo" for this.
    Thank you. 
    URL: http://oss.fruct.org
