## scribo 0.2.8-787

=== debian/changelog ===
scribo (0.2.8-787) unstable; urgency=low
  * Update meta info
 -- Alexander SAnnikov <maemo-scribo@cs.karelia.ru>  Tue,  5 Apr 2010 11:02:33 +0100
