=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Mezhenyn Artyom
 Build-Depends: debhelper (>= 5.0.0), python-dev
-Standards-Version: 0.2.10
-XB-Maemo-Display-Name: MaStory
+Standards-Version: 0.2.11
+XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
 Package: scribo
