## scribo 0.2.10-788

=== debian/changelog ===
scribo (0.2.10-788) unstable; urgency=low
  * Fixed some bugs with install
 -- Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  6 Apr 2010 11:02:33 +0100
