## scribo 0.2.10-789

=== debian/changelog ===
scribo (0.2.10-789) unstable; urgency=low
  * Fixed broken deps
 -- Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  7 Apr 2010 12:02:33 +0100
