=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: scribo
 Architecture: any
-Depends: python, sqlite3, python-xml, pyside-qt4, pyside-qt4-webkit, pyside-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
+Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
 Provides: scribo
 Replaces: scribo
 Description:Cross-blog client for Maemo
