## scribo 0.2.10-790

=== debian/changelog ===
scribo (0.2.10-790) unstable; urgency=low
  * Update meta-info
  * DB-locked bug fixed
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  7 Apr 2010 12:02:33 +0100
