## scribo 0.2.10-793

=== debian/changelog ===
scribo (0.2.10-793) unstable; urgency=low
  * meta-nfo update
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  8 Apr 2010 14:02:33 +0100
