=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Build-Depends: debhelper (>= 5.0.0), python-dev
Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
Standards-Version: 0.2.10
XB-Maemo-Display-Name: Scribo
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: any
Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
Provides: scribo
Replaces: scribo
Description: Cross-Blog Client.
	This version is alpha; it is oriented to developers, not regular users.
	You can help the Scribo project if you try our application.
	Please send your comments to maemo-scribo@cs.karelia.ru
	and bugs to http://oss.fruct.org/bugzilla/.
	Note that the Scribo local cache can be changed in further releases.
	You MUST remove all application data from ~/.scribo before installing, 
	e.g. with "rm -rf ~/.scribo".
	Thank you
