=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client.
-	This version is alpha; it is oriented to developers, not regular users.
-	You can help the Scribo project if you try our application.
-	Please send your comments to maemo-scribo@cs.karelia.ru
-	and bugs to http://oss.fruct.org/bugzilla/.
-	Note that the Scribo local cache can be changed in further releases.
-	You MUST remove all application data from ~/.scribo before installing, 
-	e.g. with "rm -rf ~/.scribo".
-	Thank you
+ This version is alpha; it is oriented to developers, not regular users.
+ You can help the Scribo project if you try our application.
+ Please send your comments to maemo-scribo@cs.karelia.ru
+ and bugs to http://oss.fruct.org/bugzilla/.
+ Note that the Scribo local cache can be changed in further releases.
+ You MUST remove all application data from ~/.scribo before installing, 
+ e.g. with "rm -rf ~/.scribo".
+ Thank you
