## scribo 0.2.10-795

=== debian/changelog ===
scribo (0.2.10-795) unstable; urgency=low
  * deps fix
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  10 Apr 2010 14:02:33 +0100
