## scribo 0.2.12-797

=== debian/changelog ===
scribo (0.2.12-797) unstable; urgency=low
  * add deleting post from services
  * correct some of bags
  * change UI(information about user)
  * add editing post
  * fixed some problems(with adding profile, viewing user information)
  * fixed such bugs as:
  ** Message deleting dialog(http://oss.fruct.org/bugzilla/show_bug.cgi?id=204)
  ** QIcon() has an invalid type (http://oss.fruct.org/bugzilla/show_bug.cgi?id=215)
  ** Time in MyPosts window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=138)
  ** Refreshing of posts in message-view mode(http://oss.fruct.org/bugzilla/show_bug.cgi?id=142)
  ** Tiltle length limit (http://oss.fruct.org/bugzilla/show_bug.cgi?id=214)
  ** javascript injection(http://oss.fruct.org/bugzilla/show_bug.cgi?id=115)
  ** not correct date in post(http://oss.fruct.org/bugzilla/show_bug.cgi?id=137)
  ** added network error handling(http://oss.fruct.org/bugzilla/show_bug.cgi?id=103)
  ** correct updating posts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=100)
  ** error getting userpics(http://oss.fruct.org/bugzilla/show_bug.cgi?id=5)
  ** error with editing profile(http://oss.fruct.org/bugzilla/show_bug.cgi?id=112)
  ** error with adding same accounts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=107)
  ** error with removing posts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=143)
  ** delete dbus
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 14:02:33 +0100
