## scribo 0.2.12-800

=== debian/changelog ===
scribo (0.2.12-800) unstable; urgency=low
  * deps fix
  * control update
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 16:02:33 +0100
