## scribo 0.2.12-801

=== debian/changelog ===
scribo (0.2.12-801) unstable; urgency=low
  * localization
  * pre/post-install scripts
  * buton click error fixed
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 16:02:33 +0100
