## scribo 0.2.14-804

=== debian/changelog ===
scribo (0.2.14-804) unstable; urgency=low
  * Fixed Add-link dialog (http://oss.fruct.org/bugzilla/show_bug.cgi?id=173)
  * Java-script injection (http://oss.fruct.org/bugzilla/show_bug.cgi?id=115)
  * Fixed buds in send post window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=216)
  * Dialog window's small bugs fixed (http://oss.fruct.org/bugzilla/show_bug.cgi?id=252)
  * Proxy in view window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=293)
  * Full locale support (http://oss.fruct.org/bugzilla/show_bug.cgi?id=294)
  * No title case in view post window (http://oss.fruct.org/bugzilla/show_bug.cgi?id=195)
  * Illegal button work in scratchbox (http://oss.fruct.org/bugzilla/show_bug.cgi?id=268)
  * bagfix working with friends page(LiveJournal) 
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  21 Apr 2010 9:33:33 +0100
