## scribo 0.2.16-805

=== debian/changelog ===
scribo (0.2.16-805) unstable; urgency=low
  * New icons in application
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  27 Apr 2010 9:33:33 +0100
