=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha.804
+Version: 0:2.16-alpha-805
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
 Standards-Version: 0.2.10
