## scribo 0.2.16-822

=== debian/changelog ===
scribo (0.2.16-822) unstable; urgency=low
  * New icons in application fixed
  * depends bugfix
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  4 Jun 2010 9:33:33 +0100

scribo (0.2.16-806) unstable; urgency=low
  * Correct icons problem
  * Correct add profile window
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  27 Apr 2010 9:33:33 +0100
