=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha-805
+Version: 0:2.16-alpha-822
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.10
+Standards-Version: 0.2.16
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
 Package: scribo
 Architecture: all
-Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus 
+Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client.
