## scribo 0.2.18-825

=== debian/changelog ===
scribo (0.2.18-825) unstable; urgency=low
  * fixed toolbars
  * fixed icon of application (http://oss.fruct.org/bugzilla/show_bug.cgi?id=250)
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  22 Jun 2010 12:33:33 +0100
