=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha-822
+Version: 0:2.18-alpha-828
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.16
+Standards-Version: 0.2.18
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -13,7 +13,7 @@
 Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus
 Provides: scribo
 Replaces: scribo
-Description: Cross-Blog Client.
+Description: Cross-Blog Client
  This version is alpha; it is oriented to developers, not regular users.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
