## scribo 0.2.20-850

=== debian/changelog ===
scribo (0.2.20-850) unstable; urgency=low
  * fixed toolbars
  * added undo/redo abilitys
  * added resize of vewport
  * added preview ability
  * fixed some bags
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  2 July 2010 12:33:33 +0100
