## scribo 0.2.20-852

=== debian/changelog ===
scribo (0.2.20-852) stable; urgency=low
  * fixed Russian localization
  * fixed poblem with progress-bar
  * fixed editing of deleted end alredy edited posts
  * updating of main window
 -- Mezhenin Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue, 9 July 2010 11:47:25 +0100 
