=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.20-beta-850
+Version: 0:2.20-852
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
 Standards-Version: 0.2.20
@@ -20,7 +20,7 @@
  and bugs to http://oss.fruct.org/bugzilla/.
  Note that the Scribo local cache can be changed in further releases.
  You MUST remove all application data from ~/.scribo before installing, 
- e.g. with "rm -rf ~/.scribo".
+ e.g. with "rm -rf ~/.scribo".(All changes will be announced.)
  Thank you
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
@@ -163,4 +163,3 @@
  3m0rvHwU4RcH9R/5iYZgAB2VBs0txKu6upqJEyeyYsUK0EOh39uQNLZuX2azqFCszGWQu9N3gIYH
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
- ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG
