## scribo 0.2.22-862

=== debian/changelog ===
scribo (0.2.22-862) stable; urgency=low
  * fixed with sending of post
 -- Mezhenin Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Sat, 13 Aug 2010 13:32:11 +0100
