## scribo 0.3.1-900

=== debian/changelog ===
scribo (0.3.1-900) stable; urgency=low
  * added list friends
  * added friends info and posts
  * added media view
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  20 August 2010 11:33:33 +0100
