=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.22-862
+Version: 0:2.20-860
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.22
+Standards-Version: 0.2.20
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -14,8 +14,7 @@
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client
- This version is beta; it is mostly oriented to developers and testers, 
- so it can contain some bugs.
+ This version is alpha; it is oriented to developers, not regular users.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
  and bugs to http://oss.fruct.org/bugzilla/.
