## scribo 0.3.1-905

=== debian/changelog ===
scribo (0.3.1-905) unstable; urgency=low
  * added filters for posts
  * added sorting for posts
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  28 August 2010 15:35:21 +0100

scribo (0.2.20-860) unstable; urgency=low
  * added list friends
  * added friends info and posts
  * added media view
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  9 August 2010 11:33:33 +0100
