=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.20-860
+Version: 0:3.1-905
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.20
+Standards-Version: 0.3.1
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
