## scribo 0.3.1-917

=== debian/changelog ===
scribo (0.3.1-917) stable; urgency=low
  * added settings window
  * added writing of comments to owner's posts and friends' posts
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  13 Oct 2010 17:54:14 +0100
