=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.1-905
+Version: 0:3.1-917
 Build-Depends: debhelper (>= 5.0.0), python-dev
-Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
+Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
 Standards-Version: 0.3.1
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
@@ -163,3 +163,4 @@
  3m0rvHwU4RcH9R/5iYZgAB2VBs0txKu6upqJEyeyYsUK0EOh39uQNLZuX2azqFCszGWQu9N3gIYH
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
+ ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG
