## scribo 0.3.2-934

=== debian/changelog ===
scribo (0.3.2-934) stable; urgency=low
  * added viewing of comment tree
  * fixed writing of comments in unicode
  * fixed translation of application
  * fixed error messages
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  4 Nov 2010 17:54:14 +0100
