## scribo 0.3.2-936

=== debian/changelog ===
scribo (0.3.2-936) stable; urgency=low
  * screening and freezing of comments
  * deleting of comments
  * marking of frozen and screend comments
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  6 Dec 2010 17:54:14 +0100
