=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.1-934
+Version: 0:3.2-936
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
-Standards-Version: 0.3.1
+Standards-Version: 0.3.2
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -13,15 +13,11 @@
 Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus, pytidylib
 Provides: scribo
 Replaces: scribo
-Description: Cross-Blog Client
- This version is alpha; it is oriented to developers, not regular users.
+Description: Cross-Blog Client.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
  and bugs to http://oss.fruct.org/bugzilla/.
- Note that the Scribo local cache can be changed in further releases.
- You MUST remove all application data from ~/.scribo before installing, 
- e.g. with "rm -rf ~/.scribo".(All changes will be announced.)
- Thank you
+ Thank you.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAbrwAAG68BXhqRHAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAACAASURB
@@ -164,3 +160,6 @@
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
  ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG
+ v/vd79TbF9kOeswKUi/wA5X5PpjipHe7MF1lFmsZWZNHyF8t3hN5lSoDacoF5+aNBoOBW265hZkz
+ ZzJ48GDPO06gdkpd2FDZwGpDg0YGSSnnoGL8vbB27VqefPLJmsxeTW9Qhp8Wt+K3h3CwqMxXkbx5
+ eyA/BfJSoOy0d7sok8oC4mCKpEiVP8gXcsrV234wHzKKnJFoHTp04IEHHuD++++nVSsvS+BOVGz/
