## scribo 0.3.2-940

=== debian/changelog ===
scribo (0.3.2-940) stable; urgency=low
  * without python and pyqt source in package, correct translating
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  15 Mar 2011 17:54:14 +0100

scribo (0.3.2-938) stable; urgency=low
  * add python and pyqt source in package
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  6 Dec 2010 17:54:14 +0100
