=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.2-936
+Version: 0:3.2-938
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
 Standards-Version: 0.3.2
